Projects / Gabber / Dependencies

Dependencies

gnomemm

Minimum version: 1.2.0

gtkmm

Minimum version: 1.2.5

libglade

Minimum version: 0.12

Libsigc++

Minimum version: 1.0.0

The GNU Privacy Guard

Minimum version: 1.0.2

Screenshot

Project Spotlight

fcmm

A fast concurrent memoization map.

Screenshot

Project Spotlight

SBuild

A Scala-based build system.